# m_serial.h File Reference

## Detailed Description

Mode class for serial / GPRS modem mode.

Definition in file m_serial.h.

`#include "dll.h"`
`#include "modem.h"`
`#include "socket.h"`
`#include "data.h"`
`#include "pppfilter.h"`

Include dependency graph for m_serial.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::Mode

## Classes

class | Barry::Mode::Serial